body {
  background: #AB8161;
  font-family: Lucida Sans Unicode, Courier New;
}

header{
	background:  white;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 25px;
	color: #6B513D;
	height: 100px;
}

header div {
	line-height: 4;
}

h2{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color: #6B513D;
	text-align: center;
}

.logo{
	width: 18%; 
	height: 18%;
}

.pic{
	width:40%;
	height: 40%;
}

nav{
	background:  white;
	border-radius: 80px;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 25px;
	color:#6B513D;
}

.toONE{
	background:  white;
	border-radius: 80px;
}

a {
    text-decoration: none; 
    color: #451200;
  } 
a:hover { 
    text-decoration: underline; 
    color: #FFD391; 
  } 


  table {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	border-collapse: collapse;
	color: #6B513D;
	font-size: 10px;
	text-align: center;
	border-spacing: 0;
	width: 100%;
  }
  
  td {
	
	text-align: center;
  }
  tr:nth-child(odd) {
	background: white;
  }
  tr:nth-child(even) {
	background: #ffead8;
  }
  

.style{
	color: #451200;
	font-family: 'Courier New', Courier, monospace;
}

footer{
	background:  white;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	text-align: center;
	color:#6B513D;
}

@media screen and (min-width: 960px) {
	
	header{
		font-size: 40px;
		height: 210px;
	}
	header div {
		line-height: 5;
	}
	table{
		font-size: 15px;
	}
}

